{
  "character_id": "aerith_gainsborough",
  "look_id": "aerith_gainsborough_final_fantasy_7_remake__game_character__illustrious_000014",
  "look_name": "Aerith Gainsborough Final Fantasy 7 Remake Game Character Illustrious 000014",
  "lora": {
    "lora_name": "Illustrious/Looks/Aerith_Gainsborough_Final_fantasy_7_Remake__Game_character__Illustrious-000014.safetensors",
    "lora_triggers": "aerith_ff",
    "lora_weight": 0.8,
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "negative": "high contrast, lowres, bad quality, bad anatomy",
  "positive": "aerith_gainsborough, final_fantasy_vii, brown_hair, green_eyes, single_braid, hair_ribbon, pink_dress, red_jacket, pointy_ears, staff",
  "tags": [
    "aerith_gainsborough",
    "final_fantasy_vii",
    "brown_hair",
    "green_eyes",
    "single_braid",
    "hair_ribbon",
    "pink_dress",
    "red_jacket",
    "pointy_ears",
    "staff"
  ]
}
